Loading...
Searching...
No Matches
apr_ldap.h File Reference

APR-UTIL LDAP. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | APR_HAS_LDAP 1
#define | APR_HAS_NETSCAPE_LDAPSDK 0
#define | APR_HAS_SOLARIS_LDAPSDK 0
#define | APR_HAS_NOVELL_LDAPSDK 0
#define | APR_HAS_MOZILLA_LDAPSDK 0
#define | APR_HAS_OPENLDAP_LDAPSDK 1
#define | APR_HAS_MICROSOFT_LDAPSDK 0
#define | APR_HAS_TIVOLI_LDAPSDK 0
#define | APR_HAS_ZOS_LDAPSDK 0
#define | APR_HAS_OTHER_LDAPSDK 0

## Detailed Description

APR-UTIL LDAP.